{
  "main": {
    "id": "34322ec98fe4ace0",
    "type": "split",
    "children": [
      {
        "id": "f445e7e4c04b6d6c",
        "type": "tabs",
        "children": [
          {
            "id": "b0ba3684f585064f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "部门五月份任务规划.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "部门五月份任务规划"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f28f404232152be7",
    "type": "split",
    "children": [
      {
        "id": "4e21676eaea216de",
        "type": "tabs",
        "children": [
          {
            "id": "e83b0cf4717abffd",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "03cbd748b4dbc76d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "f360c2ef69c76b82",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "b1c9737c4bc03c53",
    "type": "split",
    "children": [
      {
        "id": "ca19b47a1eeb9d04",
        "type": "tabs",
        "children": [
          {
            "id": "0be192ae856e2d5b",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "部门五月份任务规划.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "部门五月份任务规划 的反向链接列表"
            }
          },
          {
            "id": "3a0ea5aa43c4390f",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "部门五月份任务规划.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "部门五月份任务规划 的出链列表"
            }
          },
          {
            "id": "5ff1ba71ec573c44",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "a0a9b30669644b91",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "093bc224e527932e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "部门五月份任务规划.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "部门五月份任务规划 的大纲"
            }
          },
          {
            "id": "2076822cdefbb8a3",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "obsidian-git:Open Git source control": false,
      "pdf-plus:PDF++: Toggle auto-copy": false,
      "pdf-plus:PDF++: Toggle auto-focus": false,
      "pdf-plus:PDF++: Toggle auto-paste": false
    }
  },
  "active": "b0ba3684f585064f",
  "lastOpenFiles": []
}